@charset "utf-8";
/* CSS Document */



/*-------body-----------*/

body {
	background-color: #000;	
	background-repeat: repeat-y;
	bottom: 3000px;
	}

	
/*-------Navigation-----------*/	
	
	
nav{
	position:fixed;
	float: none;
	top: 200px;
	margin-left:2.58em;
	width:80%;
	height: auto;
	overflow: visible;
	z-index: 3;
	left: 17px;
	}
	
		
.navDiv  {
	position: absolute;
	height: 50px;
	width: auto;
	overflow:visible;
	z-index:100;

	}

.navText{	
	z-index:100;			
	}	


.home	{
	top:65px;
	left: 143px;
	}
	
.tmassage	{
	top:139px;
	left: 48px;
	}
	

.oase	{
	top:284px;
	left: 214px;
	}

.alex	{
	top:285px;
	left: 46px;
	}		
		

.wmassage	{
	top:213px;
	left: 78px;
		}
		
.kontakt	{
	top:426px;
	left: 123px;
	
	}
		
.konditionen	{
	top:355px;
	left: 100px;	
	}
	
	
	
		
.plus	{
	top:250px;
	left: 298px;
		}

.anruf	{
	top:500px;
	left: 183px;
	visibility:hidden;	
	}
	


.apDivAbstand {
	position:fixed;
	width:200px;
	height:150px;
	z-index:0;
	background-color:#FF3;
	left: 526px;
	bottom:20px;
}



	
	
	
/*-----------Datenschutz und untere Leiste-----*/	

.datensch {
	color: #666;
	background-color: #CCC;
	height: 20px;
	width: 100%;
	left: 0px;
	bottom: 0px;
	position: fixed;
	z-index:1000;
	font-size: 10px;
	text-align: left;
	padding-top: 6px;
	padding-left: 10px;
	
	}
#datensch {
	color:#666;
	border:none;
	background: none;
	font-weight: bold;
	font-size: 10px;
	
	
}

#datensch2 {
	color:#666;
	border:none;
	background: none;
	font-weight: bold;
	font-size: 10px;
	
	
}

#datensch3 {
	color:#666;
	border:none;
	background: none;
	font-weight: bold;
	font-size: 10px;
	
	
}

/*---------archiv-------------*/

/*--	.xueb {
	position:absolute;
	font-style: italic;
	font-weight: 600;
	letter-spacing:4px;
	text-align: center;
	text-decoration: underline;
	top:78px;

	}

		
.xalex_hover	{
	top:200px;
	left:105px;
	z-index:0;
	position: absolute;
	height: 100px;
	width: 200px;
	overflow:hidden;
	background-image: ;
	border: 8px solid #000;
	border-radius: 5px;
	box-shadow: 0px 0px 10px 5px silver;
	 display:none ;
	}
	
	 .xwrapper {
      position: relative;
      width: 200px;
      height: 100px;
      margin: 100px auto;
    }
.ximgNav{
	margin-top:30px;
	z-index:1
		}
		
	--*/	
